<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="da">
<head>
<!-- Generated by javadoc (1.8.0_151) on Fri May 03 08:42:01 CEST 2019 -->
<title>All Classes</title>
<meta name="date" content="2019-05-03">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<h1 class="bar">All&nbsp;Classes</h1>
<div class="indexContainer">
<ul>
<li><a href="clothorganizer/AppHandler.html" title="class in clothorganizer" target="classFrame">AppHandler</a></li>
<li><a href="clothorganizer/cloth.html" title="class in clothorganizer" target="classFrame">cloth</a></li>
<li><a href="clothorganizer/FailedToInitializeException.html" title="class in clothorganizer" target="classFrame">FailedToInitializeException</a></li>
<li><a href="clothorganizer/FileHandler.html" title="class in clothorganizer" target="classFrame">FileHandler</a></li>
<li><a href="clothorganizer/Main.html" title="class in clothorganizer" target="classFrame">Main</a></li>
<li><a href="clothorganizer/Protocol.html" title="interface in clothorganizer" target="classFrame"><span class="interfaceName">Protocol</span></a></li>
<li><a href="clothorganizer/RFIDHandler.html" title="class in clothorganizer" target="classFrame">RFIDHandler</a></li>
<li><a href="clothorganizer/Server.html" title="class in clothorganizer" target="classFrame">Server</a></li>
<li><a href="test/TestClient.html" title="class in test" target="classFrame">TestClient</a></li>
<li><a href="clothorganizer/UnknownIdException.html" title="class in clothorganizer" target="classFrame">UnknownIdException</a></li>
</ul>
</div>
</body>
</html>
